geography_annotations:
    # loads routes from the PHP annotations of the controllers found in that directory
    resource: '../src/MobicoopBundle/Geography/Controller/'
    type:     annotation

imports:
    resource: '@MobicoopBundle/Resources/config/routes.yaml'